TestMMap Struct Reference

`#include <mmap.test.h>`

## Public Member Functions

Test | simple ()

## Member Function Documentation

## simple()

Test TestMMap::simple | ( |  | ) |

inline

References assert, assert_eq, wibble::sys::MMap::buf, wibble::sys::MMap::fd, wibble::sys::MMap::filename, wibble::sys::MMap::map(), wibble::list::map(), wibble::sys::MMap::size, and wibble::sys::MMap::unmap().

The documentation for this struct was generated from the following file:

- mmap.test.h